Subject: Re: [PATCH v1] gnu: Add emacs-go-translate.

From: Cayetano Santos <[email-masked]>
Date: Thu, 30 Jan 2025 17:40:14 +0100

>jeu. 30 janv. 2025 at 19:18, Evgeny Pisemsky <[email-masked]> wrote:

> Hi.
>
> It looks like output of guix style, which I intentionally edited to make test-command look
> less ugly and make substitution lines look similar.
>
> And I do not see any complains from guix lint with my version.

You’re absolutely right, I just checked. I probably did something wrong
when I applied your patch.

My bad, sorry about that.

--
Cayetano Santos
GnuPG Key:   https://meta.sr.ht/~csantosb.pgp
FingerPrint: CCB8 1842 F9D7 058E CD67 377A BF5C DF4D F6BF 6682